PostGIS_GDAL_Version
Prev | 12.2. Raster Management | Next

## Name

PostGIS_GDAL_Version — Reports the version of the GDAL library in use by PostGIS.

## Synopsis

`text PostGIS_GDAL_Version(``)`;

## Description

Reports the version of the GDAL library in use by PostGIS. Will also check and report if GDAL can find its data files.

## Examples

    SELECT PostGIS_GDAL_Version();
           postgis_gdal_version
    -----------------------------------
     GDAL 1.11dev, released 2013/04/13

## See Also

postgis.gdal_datapath

Prev | Up | Next
DropOverviewConstraints | Home | PostGIS_Raster_Lib_Build_Date